Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1414239 - Overcloud images with latest RHEL packages
Summary: Overcloud images with latest RHEL packages
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director-images
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: z1
: 10.0 (Newton)
Assignee: Jon Schlueter
QA Contact: Omri Hochman
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-18 06:48 UTC by PURANDHAR SAIRAM MANNIDI
Modified: 2020-03-11 15:37 UTC (History)
1 user (show)

Fixed In Version: rhosp-director-images-10.0-20170125.1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-09 16:34:30 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1402514 0 high CLOSED Incorrect MAC address set on em1 after interface renaming 2021-02-22 00:41:40 UTC
Red Hat Product Errata RHBA-2017:0266 0 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 Bug Fix and Enhancement Advisory 2017-02-09 21:34:16 UTC

Description PURANDHAR SAIRAM MANNIDI 2017-01-18 06:48:55 UTC
Description of problem:
There was a new RHEL release (z-stream) for NetworkManager.

Following is the advisory
https://rhn.redhat.com/errata/RHBA-2017-0092.html

There is a OSP 10 deployment failing with the issue and the customer was given a hot-fix currently and also released. Customer would like to know when the new overcloud images with the updated NetworkManager fixes be available.


Version-Release number of selected component (if applicable):
Red Hat OpenStack Platform 10

Comment 2 Mike Burns 2017-01-18 12:58:19 UTC
Our images automatically pick up the latest RHEL packages when they're built.  Our next update had preliminary images built a couple days ago (which won't have the updates since they shipped yesterday) but we plan to spin updated ones this week that would.

Those should be available on CDN in the next couple weeks (we don't put a specific release date on maintenance updates).

Comment 5 errata-xmlrpc 2017-02-09 16:34:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0266.html


Note You need to log in before you can comment on or make changes to this bug.